1
0 6
0 15 8
0 10 3
72
73
55
1 10 2
71
74
2 10 3
79
68
67
3 12 4
132
125
105
100
4 12 4
136
131
109
102
5 16 3
49
23
13
6 16 2
32
12
7 14 3
237
231
211
1 17 6
8 19 5
198
184
173
169
157
9 19 4
197
164
155
150
10 19 5
194
193
178
177
162
11 14 5
245
240
241
229
203
12 16 7
45
35
37
28
21
7
8
13 12 4
149
139
106
107
2 13 7
14 16 5
48
25
20
10
5
15 10 2
70
51
16 12 2
144
104
17 10 1
50
18 16 3
42
19
9
19 16 2
41
3
20 19 4
186
170
174
165
3 19 7
21 14 5
247
230
216
219
210
22 12 6
145
147
146
129
116
117
23 19 7
196
199
187
183
176
171
160
24 19 7
195
192
190
180
159
152
151
25 10 4
89
87
69
54
26 14 3
249
222
208
27 12 5
135
137
124
119
101
4 16 8
28 14 6
246
239
234
226
221
202
29 10 9
95
98
88
83
82
77
65
62
52
30 14 6
233
232
220
213
212
205
31 12 4
143
138
127
115
32 10 2
76
60
33 14 4
235
217
215
200
34 10 3
94
78
59
35 16 5
46
33
15
18
17
5 19 8
36 10 7
97
96
92
93
86
56
53
37 10 5
99
81
84
66
57
38 14 8
248
242
238
225
224
209
207
206
39 10 2
75
64
40 12 5
148
134
126
118
114
41 16 4
47
39
6
1
42 12 4
130
128
112
113
43 16 4
43
16
0
4
